.localization-tool-container,
.localization-tool-container-login {
    width: 100%;
}

.tenant-logo {
    width: 70px;
    max-width: 70px;
    height: 72px;
}

.login-landing-page {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
}

.login-landing-page,
.new-password-page,
.login-page,
.register-page,
.new-password-register-page,
.registration-completed-page {
    width: 100%;
    background-image: url('https://s3.maxbrain.com/edu-public/kalaidos-background.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    align-items: center;
    justify-content: center;
}

.login-landing-page::after,
.new-password-page::after,
.login-page::after,
.register-page::after,
.new-password-register-page::after,
.registration-completed-page::after {
    content: '';
    background: rgba(59, 62, 71, 0.55);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.bg-image-login {
    display: none;
}

.custom-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    padding: 24px 0px;
}

.content {
    display: none;
    width: 100%;
    position: relative;
    z-index: 1;
    padding-left: 50px;
    padding-right: 0px;
}

.form-group .title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    text-align: center;
    color: #333333;
    margin-top: 30px;
}

.no-account-label {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #3b3e47;
    margin-top: 40px;
}

.info h1 {
    font-weight: 500;
    font-size: 3vw;
    line-height: 3.6vw;
    margin-bottom: 0px;
    color: #fff;
}

.info p {
    font-weight: 400;
    font-size: 1.4vw;
    line-height: 2vw;
    color: #fff;
}

.button {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    background: #27808f;
}

.input-label {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #3b3e47;
}

.input-label.return-to-sign-in {
    font-size: 14px;
    line-height: 20px;
}

.input-label.forgot-password {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #3b3e47;
}

#btn-login,
#btn-reset-pwd {
    background: #27808f;
}

.info .divider {
    background: #ffffff;
    width: 200px;
    height: 2px;
    margin-top: 20px;
}

.login-page-form-container,
.new-password-page-form-container,
.register-page-form-container,
.new-password-register-page-form-container {
    justify-content: flex-start;
    min-width: 300px;
    width: unset;
    overflow-y: unset;
}

.login-page-form-container .login-form,
.new-password-page-form-container .login-form {
    position: relative;
    border-top: 4px solid #ffffff;
    background: #ffffff;
    margin: 0px;
    z-index: 9;
}

#forgot-password {
    color: #27808f !important;
}

@media screen and (min-width: 540px) {
    .custom-content {
        padding: 24px 30px;
    }

    .login-page-form-container,
    .new-password-page-form-container,
    .register-page-form-container,
    .new-password-register-page-form-container {
        justify-content: flex-start;
        min-width: 400px;
        width: unset;
        overflow-y: unset;
    }
}

.new-password-page-container,
.login-page-container {
    min-height: 100vh;
}

@media screen and (min-width: 1022px) {
    .localization-tool-container,
    .localization-tool-container-login {
        width: 360px;
    }

    .login-page-form-container .login-form,
    .new-password-page-form-container .login-form,
    .register-page-form-container .login-form,
    .new-password-register-page-form-container .login-form {
        position: relative;
        left: unset;
    }

    .content {
        display: block;
    }
}

@media screen and (min-width: 1480px) {
    .info h1 {
        font-size: 48px;
        line-height: 54px;
    }

    .info p {
        font-size: 20px;
        line-height: 30px;
    }
}

/* New Landing Login Screen */

.text-content {
    margin: 0 auto;
    max-width: 936px;
    padding-top: 104px;
    padding-left: 24px;
    padding-right: 24px;
}

.welcome-info {
    z-index: 10;
    position: relative;
    max-width: 660px;
}

.welcome-info .logo-title-wrapper .welcome-title {
    display: flex;
    flex-direction: column;
}

.welcome-info .welcome-title h3 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    margin: 0;
    margin-top: 24px;
}

.welcome-info .description {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    margin-top: 4px;
    margin-bottom: 64px;
}

.action-content {
    display: flex;
    position: relative;
}

.action-container {
    width: 50%;
    margin-right: 16px;
}

.action-item {
    display: flex;
    justify-content: space-between;
    padding: 40px;
    flex-direction: column;
    align-items: center;
    background: #fff;
    box-shadow: 0px 2px 32px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 1;
    min-height: 142px;
}

.action-item h2 {
    color: #3b3e47;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    margin: 0px;
}

.action-item p {
    color: #3b3e47;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin: 8px 0px 24px 0px;
}

@media screen and (max-width: 768px) and (orientation: portrait) {
    .welcome-info {
        max-width: 300px;
    }

    .welcome-info .welcome-title h3 {
        font-size: 24px;
    }

    .welcome-info .logo-title-wrapper {
        flex-direction: column;
        align-items: start;
    }

    .welcome-info .logo-title-wrapper .welcome-title h3 {
        font-size: 36px;
    }

    .welcome-info .logo-title-wrapper .welcome-title h4 {
        font-size: 24px;
    }

    .welcome-info .description {
        font-size: 20px;
        line-height: 24px;
        margin-top: 20px;
    }

    .action-content {
        flex-direction: column;
    }

    .action-container {
        width: 100%;
    }

    .action-item {
        padding: 16px;
        margin-bottom: 16px;
    }

    .action-item h2 {
        font-size: 20px;
    }

    .action-item label {
        font-size: 14px;
        margin: -10px 0 16px 0;
    }
}
